body
{
text-align:center;
margin-left:auto;
margin-right:auto;
font-family:Verdana;
background-color:#d0d0d0;
}

h1
{
font-size:10pt;
color:#032d81;
font-weight:900;
margin-top:5px;
margin-bottom:0px; 
}

h2
{
font-size:8pt;
color:#032d81;
font-weight:900;
margin-top:5px;
margin-bottom:0px; 
}

a
{
font-size:9;
color:blue;
}

.rightalignimg
{
float:right;
}

.clbigbuttoncentre
{
cursor:hand;
width:70px;
height:30px;
background-color:#d0d0d0;
background-repeat:repeat-x;
background-image:url('../images/bigbuttoncentre.gif');
background-position:center;
text-align:center;
border-spacing:0px;
font-size:8pt;
font-weight:900;
color:yellow;
}

.clSmallButtoncentre
{
width:70px;
height:20px;
margin-top:8px;
float:right;
text-align:center;
padding-top:3px;
border-spacing:0px;
font-weight:900;
color:yellow;
background-color:#d0d0d0;
background-repeat:repeat-x;
background-image:url('../images/smallbuttoncentre.gif');
background-position:center;
cursor:hand;
}

.clMediumButtoncentre
{
width:80px;
height:20px;
background-color:#d0d0d0;
background-repeat:repeat-x;
background-image:url('../images/smallbuttoncentre.gif');
background-position:center;
text-align:center;
padding-top:3px;
border-spacing:0px;
font-weight:900;
color:yellow;
cursor:hand;
}

.clSmallButton
{
background-color:#456cd0;
border-bottom-color:blue;
border-right-color:blue;
border-top-color:cyan;
border-left-color:cyan;
font-size:8;
font-weight:400;
color:white;
}

.clTblDialog
{
margin-top:10px;;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
width:660px;
font-size:8pt;
color:blue;
background-color:b2e4f6;
}

.standard 
{   
color:blue;   
font-size:9;
}   

#divLoggedon
{
display:none;
}

#content
{
margin-left:auto;
margin-right:auto;
text-align:center;
margin-top:10;
background-color:#d0d0d0;
background-repeat:repeat-y;
background-image:url('../images/background.gif');
background-position:center;
margin-bottom:10;
}

#hide
{
background-color:red;
display:none;
}

#container
{
}

#topadvert
{
height:150px;
text-align:center;
margin-left:auto;
margin-right:auto;
background-position:center;
background-repeat:no-repeat;
background-image:url('../images/advert.gif');
}

#sidebar
{
width:100px;
}

#titleimg
{
text-align:center;
margin-left:auto;
margin-right:auto;
width:880px;
height:150px;
background-position:center;
background-repeat:no-repeat;
background-image:url('../images/title.jpg');
background-color:white;
}

#detail
{
margin-left:auto;
margin-right:auto;
width:880px;
}

#actionbar
{
width:880px;
height:18px;
background-color:#bcfbb7;
background-repeat:repeat-x;
background-image:url('../images/actionbar.gif');
background-position:center;
text-align:left;
margin-left:auto;
margin-right:auto;
font-size:8pt;
color:blue;
}

.tblLogon
{
font-size:9;
color:blue;
margin-bottom:0px;
margin-top:0px;
padding-top:0px;
padding-bottom:0px;
border-spacing:0px;
}

.smallbutton
{
font-size:9;
color:blue;
}

.borderdata
{
margin-left:10px;
width:650px;
max-width:650px;
}

.bordertop
{
background-image:url(../images/dataselectbordertop.png);
background-repeat: no-repeat; 
background-position:bottom center;
position:relative;
top:5px;
height:11px;
}

.borderbottom
{
background-image:url(../images/dataselectborderbottom.png);
background-repeat: no-repeat; 
background-position:top center;
height:13px;
}

.bordermiddle
{
background-image:url(../images/dataselectbordermiddle.png);
background-position:center center;
background-repeat: repeat-y; 
}

.actionbardatatable
{
}

.actionbardata1
{
font-size:8pt;
color:yellow;
width:500px;
}

.actionbardata2
{
font-size:8pt;
color:yellow;
width:450px;
}

.titlelinkfishreports
{
margin-top:128;
margin-left:330;
}

.titlelinkfishing
{
margin-top:128;
margin-left:330;
}

.titlelinkdriving
{
margin-top:128;
margin-left:330;
}

.titlelinkscuffedpaint
{
margin-top:128;
margin-left:330;
}

.clultitlelinks
{
padding-left:0;
margin-left:0;
margin-top:0;
padding-top:0;
}

.titlelinks
{
font-size:8pt;
color:white;
vertical-align:middle;
}

.titlelinks li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

.titlelinks a
{
	color: #FFF;
	text-decoration: none;
    font-weight:800;
	padding-left: 10px;
	padding-right: 10px;
}

.titlelinks li a
{
	display: block;
}

.titlelinks  li a:hover
{	
	background-color: 298eff;
}

.titlelinks  div
{	
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #298eff;
	border: 1px solid #5970B2
}

.titlelinks  div a
{	
	display: block;
	margin: 0;
	padding: 5px 10px;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #298eff;
	color: yellow;
}

.titlelinks  div a:hover
{	background: blue;
	color: white
}



.hilitetable
{
width:821px;
height:1px;
}

.shadowtable
{
width:821px;
height:1px;
}

#hilitediv
{
height:1px;
}

#shadowdiv
{
height:1px;
}

.hilite
{
background-color:#f0f0f0;
height:1px;
}

.shadow
{
background-color:#a0a0a0;
height:1px;
}

.tablemain
{
margin-top:10px;;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
width:680px;
font-size:8pt;
color:blue;
}

.tableinfo
{
margin-top:10px;;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
width:660px;
font-size:8pt;
color:blue;
background-color:b2e4f6;
}

.tbltop
{
height:50px;
}

.clTdIcon
{
background-repeat:no-repeat;
}

.clImgIcon
{
  margin-left:2px; 
  margin-top:1px;    
}

.tblLinks
{
width:100;
}

.tbldivider
{
width:140px;
height:1px;
background-color:#bcfbb7;
background-repeat:repeat-x;
background-image:url('../images/dividerh.gif');
background-position:center;
}

.tabledetail
{
font-size:8pt;
color:blue; 
}

.tablesidebar
{
width:250px;
}

.rowdivider
{
height:50px;
}

.coldivider
{
width:100px;
background-color:blue;
}

.tabledata 
{ 
width:240px;
font-size:8;
color:red;
padding-right:10px;
line-height:2em;
}

.tabledivider
{
height:5px;
background-color:#bcfbb7;
background-repeat:repeat-x;
background-image:url('../images/actionbar.gif');
background-position:center;
}

.tblgrouplinks
{
font-size:10;
width:200px;
color:blue;
font-weight:500;
}

.tblgroupcell
{
width:320px;
}

.slQuerySelection
{
width:140px;
margin-right:15px;
color:blue;
}

.slQuerySelectionShort
{
width:68px;
margin-right:0px;
color:blue;
}

.tblrightsidebar
{
height:432px;
width:170px;
margin-left:10px;
}

.rightsidebarend
{
height:20px;
}

#NavigationBar
{
font-size:10;
color:blue;
margin-left:10px;
text-align:left;
}

#NavigationBarPic
{
width:170px;
background-repeat:repeat-y;
background-image:url('../images/NavigationBarMiddle.gif');
background-position:center;
}

.standardlinknounderline A:link {font-size:8pt; text-decoration: none; font-weight:400; color:blue}
.standardlinknounderline A:visited {font-size:8pt; text-decoration: none}
.standardlinknounderline A:active {font-size:8pt; text-decoration: none}
.standardlinknounderline A:hover {font-size:8pt; text-decoration: underline; color:magenta}

.tabledata A:link {text-decoration: none; font-weight:400; color:blue}
.tabledata A:visited {text-decoration: none; font-weight:400; color:blue}
.tabledata A:active {text-decoration: none; font-weight:400; color:blue}
.tabledata A:hover {text-decoration: underline; color:magenta}

.rightsidebardata1 A:link {text-decoration: none; color:blue}
.rightsidebardata1 A:visited {text-decoration: none; color:blue }
.rightsidebardata1 A:active {text-decoration: none; color:blue }
.rightsidebardata1 A:hover {text-decoration: underline; color:magenta }

.rightsidebardata2 A:link {color:blue}
.rightsidebardata2 A:visited {text-decoration: none; color:blue }
.rightsidebardata2 A:active {text-decoration: none; color:blue }
.rightsidebardata2 A:hover {text-decoration: underline; color:magenta }

.tblgrouplinks A:link {text-decoration: none; color:blue}
.tblgrouplinks A:visited {text-decoration: none; color:blue }
.tblgrouplinks A:active {text-decoration: none; color:blue }
.tblgrouplinks A:hover {text-decoration: underline; color:black }

.actionbardata2 A:link {text-decoration: underline; color:yellow}
.actionbardata2 A:visited {text-decoration: underline; color:yellow }
.actionbardata2 A:active {text-decoration: underline; color:yellow }
.actionbardata2 A:hover {text-decoration: underline; color:magenta }

.more A:link {text-decoration: underline; color:blue}
.more A:visited {text-decoration: underline; color:blue }
.more A:active {text-decoration: underline; color:blue }
.more A:hover {text-decoration: underline; color:blue }

.pagefunc A:link {text-decoration: underline; font-size:8pt;font-weight:800; color:yellow}
.pagefunc A:visited {text-decoration: underline; font-size:8pt; font-weight:800; color:yellow}
.pagefunc A:active {text-decoration: underline; font-size:8pt; font-weight:800; color:yellow}
.pagefunc A:hover {text-decoration: underline; font-size:8pt; font-weight:800; color:white}